### Property

# Adw TabPage:keyword

since: 1.3

#### Declaration

    property keyword: utf8 [ read, write ]

#### Description [src]

The search keyboard of the page.

`AdwTabOverview` can search pages by their keywords in addition to their titles and tooltips.

Keywords allow to include e.g. page URLs into tab search in a web browser.

Type:`gchar*`

Available since: 1.3

Getter method | `adw_tab_page_get_keyword()`
Setter method | `adw_tab_page_set_keyword()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no